/* $Id: shannonside.css,v 1.3 2009-12-04 01:12:02 cgarvey Exp $ */
BODY {
	font: 0.7em/1.5 comic-sans-serif, tahoma, verdana, arial, times;
	background-color: #FFFFFF;
	font-family: sans-serif, tahoma, verdana, arial, times-new-roman;
	text-align: left;
}
IMG {
	border: 0;
}

a { color: #333333; }
a:hover { background-color: #DDDDDD; text-decoration: none; }

.txtBody {
	border-top: 1px solid #223B97;
	border-bottom: 1px solid #223B97;
	color: #223B97;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	margin-top: 0px;
	padding: 30px;
}

.txtAddress {
	padding: 0px;
	text-align: center;
	color: #223B97;
	font-size: 16px;
	font-weight: normal;
}

.cen {
	width: 587px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: center;
}

.vSpacer {
	height: 20px;
}

